apiVersion: v1
kind: PersistentVolume
metadata:
  name: nodered-grafana-folder
spec:
  capacity:
    storage: 1Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/nodered/grafana"

